{
  "name": "phitools",
  "type": "module",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon scripts/start.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "baseline": "npx knex migrate:rollback && npx knex migrate:latest && npx knex seed:run"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@apollo/client": "^3.4.11",
    "@ardatan/aggregate-error": "^0.0.6",
    "@babel/preset-react": "^7.14.5",
    "@cycle/run": "^5.5.0",
    "@fortawesome/fontawesome-free": "^5.14.0",
    "@graphql-tools/merge": "^8.1.2",
    "@graphql-tools/schema": "^8.2.0",
    "@graphql-tools/utils": "^8.2.2",
    "@primer/octicons-react": "^16.0.0",
    "@snowpack/app-scripts-react": "^2.0.1",
    "@snowpack/plugin-sass": "^1.4.0",
    "@stdlib/stdlib": "0.0.96",
    "apollo-cache-inmemory": "^1.6.6",
    "apollo-link-http": "^1.5.17",
    "bulma": "^0.9.1",
    "camel-case": "^4.1.2",
    "express": "^4.17.1",
    "express-graphql": "^0.11.0",
    "faker": "^5.1.0",
    "graphql": "^15.3.0",
    "graphql-scalars": "^1.2.7",
    "http2-proxy": "^5.0.53",
    "inflected": "^2.1.0",
    "knex": "^0.95.11",
    "marked": "^1.1.1",
    "nodemon": "^2.0.12",
    "pg": "^8.7.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-router-dom": "^5.3.0",
    "router5": "^8.0.1",
    "router5-plugin-browser": "^8.0.1",
    "sass": "^1.39.0",
    "selfsigned": "^1.10.8",
    "simplemde": "^1.11.2",
    "snowpack": "^3.8.8",
    "uuid": "^8.3.2",
    "xstream": "^11.14.0"
  },
  "devDependencies": {
    "eslint": "^7.10.0"
  }
}
